
@charset "utf-8";
body {
    margin: 0 auto;
    background-color: #1d1d1d;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}


@font-face {
    font-family: "Roboto-Light";
    src: url(../fonts/Roboto-Light.ttf) format("truetype")
}



@font-face {
    font-family: "bum";
    src: url(../fonts/bum.otf) format("opentype")
}

@font-face {
    font-family: "abc";
    src: url(../fonts/abc.otf) format("opentype")
}



@font-face {
    font-family: "abcL";
    src: url(../fonts/abcL.otf) format("opentype")
}



@font-face {
    font-family: "east";
    src: url(../fonts/east.otf) format("opentype")
}

h1 {
    font-family: "Roboto-Light";
}

h2 {
    font-family: "Roboto-Light";
}

p {
    font-family: "Roboto-Light";
}


a {
    font-family: "Roboto-Light";
}



#capa3{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #d7d5d5;
}


    .fila1Capa3{
        position:relative;
        width: 100%;
        height: 50px;
    }

    .fila22Capa3{
        position:relative;
        display: block;
        margin-left: 10%;
        margin-right: 10%;
        width: 80%;
        height: auto;
    }

    .txt0Capa3{
        position: relative;
        text-align: left;
        color: #ea4e26;
        font-size: 2em;
       
    }

        .txt1Capa3{
            position: relative;
            text-align: left;
            color: #ea4e26;
            font-size: 1.3em;
            width: 90%;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }


    .fila2Capa3{
        position:relative;
        display: inline-table;
        margin-left: 10%;
        margin-right: 10%;
        width: 80%;
        height: auto;
    }

        .col1Capa3{
            float:left;
            width: 21%;
            height: auto; background-color: #fff;
            border: solid; border-color: #c9c9c9; border-width: 1px;
            
        }

            .img1Capa3{
                position: relative;
                width: 100%;
                height: auto;
            }
            
            .txt2Capa3{
                position: relative;
                text-align: justify;
                color: #35363a;;
                font-size: 0.9em;
                width: 90%;
                display: block;
                margin-left: auto;
                margin-right: auto;
            }
        
        .col2Capa3{
            float:left;
            width: 4%;
            height: 10px;
        }

#capa4{
    position: relative;
    width: 100%;
    height: auto;
    background-image: url(../imagenes/fondoHeader.png);
    background-size: cover;
    background-attachment: fixed;

}


.fila1Capa4{
    position: relative;
    width: 100%;
    height: auto;
    display: inline-table;
}
    .col1Capa4{
        float: left;
        width: 60%;
        height: auto;
        background: rgba(234,78,38, 0.8);
        clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);

    }


        .subFila1Capa4{
            position: relative;
            width: 100%;
            height: 100px;
        }


        .subFila2Capa4{
            position: relative;
            width: 100%;
            height: auto;
        }

        .txt1Capa4{
            position: relative;
            display: block;
            margin-left: auto;
            margin-right: auto;
            text-align: left;
            width: 40%;
            color: #fff;
            font-size: 3.5em;
        }



#capa5{
    position: relative;
    width: 100%;
    height: auto;
}


    #map{
        position: relative;
        width: 100%;
        height: 500px;
    }

#capa6{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #35363a;
    
}

    .fila1Capa6{
        position: relative;
        width: 100%;
        height: 50px;
    }

        .txt1Capa6{
                position: relative;
                text-align: center;
                width: 100%;
                color: #fff;
                font-size: 2em;
            }


    .fila2Capa6{
        position: relative;
        width: 100%;
        height: auto;
    }


    .fila3Capa6{
        position: relative;
        width: 80%;
        display: inline-table;
        margin-left: 10%;
        margin-right: 10%;
        height: auto;
    }

        .col1Capa6{
            float: left;
            width: 33.3%;
            height: auto;
        }


        .txt2Capa6{
            position: relative;
            text-align: center;
            width: 100%;
            color: #fff;
            font-size: 1.3em;
        }



    
   



@media screen and (min-width: 1px) and (max-width: 360px) {
.col1Capa3{ position: relative; width: 100%;}
.col1Capa3{ position: relative; width: 100%;}
                                                        
}
                                                            
                                                            
@media screen and (min-width: 361px) and (max-width: 640px) {
.col1Capa3{ position: relative; width: 100%;}
.col1Capa3{ position: relative; width: 100%;}



}
                                                            
                                                            
@media screen and (min-width: 641px) and (max-width: 960px) {
    .col1Capa3{ position: relative; width: 100%;}
    .col1Capa3{ position: relative; width: 100%;}
    
    
                
}
                                                            
                                                            
@media screen and (min-width: 961px) and (max-width: 1300px) {
                    
                                                           
                                                    
}
                                                            
                                                        
@media screen and (min-width: 1301px) and (max-width: 1700px) {
                                                       
                   
                                                    
                                                    
}
                                                            
                                                        
                                                        